Plesk\backup\Agent\Schema\Backup\Spf\SpfAType:
    properties:
        spfBehavior:
            expose: true
            access_type: public_method
            serialized_name: spf-behavior
            accessor:
                getter: getSpfBehavior
                setter: setSpfBehavior
            xml_attribute: true
            type: string
        spfIgnoreDnsError:
            expose: true
            access_type: public_method
            serialized_name: spf-ignore-dns-error
            accessor:
                getter: getSpfIgnoreDnsError
                setter: setSpfIgnoreDnsError
            xml_attribute: true
            type: string
        status:
            expose: true
            access_type: public_method
            serialized_name: status
            accessor:
                getter: getStatus
                setter: setStatus
            xml_attribute: true
            type: string
        spfRules:
            expose: true
            access_type: public_method
            serialized_name: spf-rules
            xml_element:
                cdata: false
            accessor:
                getter: getSpfRules
                setter: setSpfRules
            type: string
        spfGuess:
            expose: true
            access_type: public_method
            serialized_name: spf-guess
            xml_element:
                cdata: false
            accessor:
                getter: getSpfGuess
                setter: setSpfGuess
            type: string
        spfExp:
            expose: true
            access_type: public_method
            serialized_name: spf-exp
            xml_element:
                cdata: false
            accessor:
                getter: getSpfExp
                setter: setSpfExp
            type: string
